@charset "utf-8";

html {
    font-size: 5.208333vw;
}

@font-face {
    font-family: HarmonyOS_Sans_SC_Medium;
    src: url(../fonts/HarmonyOS_Sans_SC_Medium.ttf);
}

@font-face {
    font-family: HarmonyOS_Sans_SC_Light;
    src: url(../fonts/HarmonyOS_Sans_SC_Light.ttf);
}

@font-face {
    font-family: HarmonyOS_Sans_SC_Semibold;
    src: url(../fonts/HarmonyOS_Sans_SC_Medium.ttf);
}

::-webkit-scrollbar {
    width: 0;
    height: 0;
}

::-webkit-scrollbar-track {
    width: 3px;
    background: rgba(0, 0, 0, 0);
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}

::-webkit-scrollbar-thumb {
    background-color: #D0B27E;
    background-clip: padding-box;
    min-height: 0;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #ef9e12
}

body {
    background: #fff;
}

.w1510 {
    width: 15.1rem;
    margin: 0 auto;
}

.pic {
    padding-top: 75%;
    position: relative;
    overflow: hidden;
}

.pic::before {
    position: absolute;
    top: 0;
    left: -90%;
    z-index: 2;
    display: block;
    content: "";
    width: 50%;
    height: 100%;
    opacity: .25;
    pointer-events: none;
    /* background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 53) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .53) 100%); */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 53) 50%, rgba(255, 255, 255, 0) 70%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 53) 50%, rgba(255, 255, 255, 0) 70%);
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
    z-index: 3;
}

.pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
}

a:hover .pic img {
    transform: scale(1.05);
}

a:hover .pic:before {
    -webkit-animation: shine 1s;
    animation: shine 1s
}

@-webkit-keyframes shine {
    100% {
        left: 125%
    }
}

@keyframes shine {
    100% {
        left: 125%
    }
}

.pic div {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 101%;
    height: 101%;
    transition: all .8s;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

a:hover .pic div {
    width: 110%;
    height: 110%;
}

.pagination {
    text-align: center;
    font-size: 0;
    padding-top: 0.5rem;
    color: #fff;
    font-size: .18rem;
    line-height: .4rem !important;
}

.pagination a {
    display: inline-block;
    text-align: center;
    color: #fff;
    min-width: .4rem;
    border-radius: 50%;
    
}

.pagination a.active {
    background: #9E2227;
    color: #fff;
    border: 1px solid #9E2227;
}

.pagination a:hover {
    color: #ee6f08;
}

.pagination span {
    display: inline-block;
    color: #fff;
    min-width: .4rem;
    margin: 0 .05rem;
}

.pagination span.p_prev {
    font-family: fangsong;
}

.pagination span.p_next_d {
    font-family: fangsong;
}

.pagination span.p_no_d {
    background: #fff;
    border-radius: 50%;
    color: #ee6f08;
}

.pagination span.p_no_d a {
    color: #ee6f08;
}

.pagination span.p_first {
    display: none;
}

.pagination span.p_last {
    display: none;
}

.pagination span.p_last_d {
    display: none;
}

.pagination .p_first_d {
    display: none;
}

.topnav ul {
    align-items: center;
    position: relative;
    z-index: 1;
    padding: 0 .2rem;
}

.topnav ul:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background: rgba(248, 251, 255, .08);
    box-shadow: 0 0 .3rem rgba(0, 0, 0, .01);
    backdrop-filter: blur(0.02rem);
    border-radius: 50vw;
    border: 1px solid #f6f8fc;
}

.topnav ul li {
    margin: 0 .3rem;
    font-size: .2rem;
    position: relative;
    transition: .3s;
    font-family: HarmonyOS_Sans_SC_Medium;
}

.topnav ul li>a {
    color: #fff;
    transition: .5s;
    display: block;
    line-height: .6rem;
}

.topnav ul li i.plus {
    position: absolute;
    right: 0;
    top: .15rem;
    color: #fff;
    display: block;
    width: .3rem;
    height: .3rem;
    text-align: center;
    line-height: .3rem;
    display: none;
    transition: .3s;
    font-family: 'lib';
    font-style: normal;
}

.topnav ul li i.plus.show {
    transform: rotate(180deg);
}

.topnav ul li .sub-nav {
    position: absolute;
    top: 100%;
    left: 50%;
    z-index: 99;
    padding-top: .2rem;
    min-width: 1.8rem;
    transform: scaleY(0) translateX(-50%);
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    transform-origin: top center;
}

.topnav ul li .sub-nav:before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: .1rem;
    border-left: transparent .1rem solid;
    border-right: transparent .1rem solid;
    border-bottom: rgba(34, 90, 173, .6) .1rem solid;
}

.topnav ul li .sub-nav .sub-nav-h {
    position: relative;
    padding: .15rem .25rem;
    box-shadow: 0 0 .3rem rgba(0, 0, 0, .1);
    background: rgba(255, 255, 255, .4);
    border-radius: .06rem;
    border-radius: .2rem;
    backdrop-filter: blur(0.1rem);
    background: rgba(34, 90, 173, .6);
}

.topnav ul li .sub-nav .sub-nav-h a {
    display: flex;
    font-size: .16rem;
    padding: .05rem 0;
    white-space: nowrap;
    line-height: .3rem;
    transition: .5s;
    justify-content: space-between;
    align-items: center;
    color: #fff;
}

.topnav ul li .sub-nav .sub-nav-h a:hover {
    color: #fff;
}

.topnav ul li .sub-nav .sub-nav-h:before {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 0.06rem;
    height: 0.06rem;
    background: #fff;
    bottom: calc(100% + 0.04rem);
    border-radius: 50%;
    display: none;
}

.topnav ul li .sub-nav .sub-nav-h a i {
    font-size: .1rem;
    color: #333;
    font-family: 'lib';
    border: #fff 1px solid;
    width: .16rem;
    height: .16rem;
    display: flex;
    border-radius: 50vw;
    justify-content: center;
    align-items: center;
    transition: .5s;
}

.topnav ul li .sub-nav .sub-nav-h a:hover i {
    border: #fff 1px solid;
    background: #fff;
    color: #fff;
}

.nytit {
    margin-top: 1.69rem;
}

.nytit h3 {
    text-align: center;
    font-family: HarmonyOS_Sans_SC_Medium;
    font-size: 0.46rem;
    line-height: .46rem;
    font-weight: normal;
    font-stretch: normal;
    color: #fff;
}

.nytit div {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    line-height: .26rem;
    margin-top: .1rem;
}

.nytit div a {
    font-family: HarmonyOS_Sans_SC_Light;
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #fff;
}

.nytit div span {
    width: 1px;
    height: 0.16rem;
    transform: rotateZ(20deg);
    background: #fff;
    margin: 0 .1rem;
}

.xqzf {
    background: url(../images/xqzf-bg.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
    position: relative;
}

.nyapp {
    background: url(../images/nyapp-bg.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
    position: relative;
}

.xqzfpages>div {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0;
    z-index: -1;
    pointer-events: none;
    transition: all .5s;
}

.xqzfpages>div.on {
    opacity: 1;
    z-index: 9;
    pointer-events: auto;
}

.xqzfpages>div img {
    max-width: 100%;
    max-height: 100%;
}

.zfpage1 {
    flex-direction: column;
    align-items: center;
    /* padding: 1.7rem 0; */
    justify-content: flex-start !important;
    position: relative;
    z-index: 1;
}

.zfpage3 {
    z-index: 99 !important;
    backdrop-filter: blur(0.1rem);
    -webkit-backdrop-filter: blur(0.1rem);
}

#star-canvas {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.zfpage1-c {}

.zfpage1-num {
    margin-top: 10vh;
}

.zfpage1-num .cnum {
    display: flex;
    justify-content: center;
    font-size: 2.57rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 2.6rem;
    letter-spacing: 0rem;
    height: 2.6rem;
    overflow: hidden;
}

.digit-item {
    position: relative;
    /* background: linear-gradient(180deg, #cdb284 0%, #faeeca 26%, #fff 45%, #f6f1df 64%, #e1c9a9 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent; */
}

.digit-scroll {
    transition: transform 1.9s cubic-bezier(0, 0, 0, 1.05);
}

.digit-scroll span {
    display: block;
    background: linear-gradient(180deg, #cdb284 0%, #faeeca 26%, #fff 45%, #f6f1df 64%, #e1c9a9 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.zfpage1-text {
    margin-top: 3vh;
}

.zfpage1-text p {
    font-size: 0.37rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.6rem;
    letter-spacing: 0rem;
    color: #ffffff;
    text-align: center;
}

.zfpage1-szf {
    margin-top: 15vh;
    position: relative;
    z-index: 9;
}

.zfpage1-szf b {
    display: block;
    width: 1.2rem;
    height: 0.38rem;
    text-align: center;
    line-height: .38rem;
    background: url(../images/send-btn.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    font-family: HarmonyOS_Sans_SC_Medium;
    font-size: 0.18rem;
    font-weight: normal;
    color: #ffffff;
    margin: 0 auto;
    cursor: pointer;
}

.zfpage1-zfc {
    position: absolute;
    left: 0;
    top: 1.7rem;
    right: 0;
    bottom: 1.7rem;
    max-width: 15rem;
    margin: 0 auto;
}

.zfpage1-zfc ul {
    width: 100%;
    height: 100%;
}

.zfpage1-zfc ul li {
    position: absolute;
}

.zfpage1-zfc ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
}

.zfpage1-zfc ul li a b {
    width: 0.26rem;
    height: 0.26rem;
    background: rgba(255, 255, 255, 0.1);
    position: relative;
    border-radius: 50%;
    z-index: 9;
}

.zfpage1-zfc ul li a b::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 0.18rem;
    height: 0.18rem;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 50%;
}

/* .zfpage1-zfc ul li a b::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 0.09rem;
    height: 0.09rem;
    background-color: rgba(0, 232, 244, .9);
    border-radius: 50%; 
}*/
.zfpage1-zfc ul li a b i {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 0.09rem;
    height: 0.09rem;
    /* background-color: rgba(0, 232, 244, .9); */
    border-radius: 50%;
}

.zfpage1-zfc ul li a p {
    margin-left: -.16rem;
    padding-left: .2rem;
    padding-right: .1rem;
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.27rem;
    letter-spacing: 0rem;
    color: #ffffff;
    background-image: linear-gradient(90deg, rgba(118, 174, 255, 0.49) 0%, rgba(114, 190, 255, 0) 100%);
    background: url(../images/zfpage1-zfc-itembg.png) no-repeat;
    background-position: left center;
    background-size: auto 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.zfpage1-zfc ul li.blessing-enter {
    animation: blessingLifeCycle 5s ease-in-out forwards;
}

@keyframes blessingLifeCycle {
    0% {
        opacity: 0;
        transform: scale(0.7);
    }

    20% {
        opacity: 1;
    }

    80% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        transform: scale(1.2);
    }
}

.nypage {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: auto;
    padding-top: 1.4rem;
    /* height: 100vh; */
}

.nypage-scroll {
    max-height: 100%;
    overflow-y: auto;

    padding-bottom: .5rem;
    width: 100%;
}

.nypage .nytit {
    margin-top: 0;
}

/* 图片列表 */
.piclist {
    overflow: hidden;
}

.piclist ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -.32rem;
}

.piclist ul li {
    width: 33.33%;
    margin-top: .57rem;
}

.piclist ul li a {
    display: block;
    margin: 0 .32rem;
    padding: .15rem;
    box-shadow: 0rem 0.09rem 0.12rem 0rem rgba(0, 37, 111, 0.24), inset 0rem 0.2rem 0.18rem 0rem rgba(63, 1, 118, 0.08);
    border: 1px solid rgba(205, 178, 132, 0.7);
    border-radius: .15rem;
    position: relative;
}

.piclist ul li a .pic {
    padding-top: 56.25%;
    border-radius: .15rem;
}

.piclist ul li a .pic::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
}

.piclist ul li a h3 {
    position: absolute;
    left: .3rem;
    right: 0.3rem;
    bottom: 0.3rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    max-height: .48rem;
    font-family: HarmonyOS_Sans_SC_Medium;
    font-size: 0.2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.24rem;
    color: #ffffff;
    transition: all .5s;
}

/* 校庆新闻 */
.xqxw {
    display: flex;
    justify-content: space-between;
}

.xqxwl {
    width: 66.8%;
}

.xqxwtp {
    display: flex;
    justify-content: space-between;
    margin-top: .45rem;
}

.xqxwtp li {
    width: 48%;
}

.xqxwtp li a {
    display: block;
    position: relative;
    z-index: 1;
    padding: .06rem;
}

.xqxwtp li a:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(0deg, #2a52a1 0%, #99b2e5 100%);
    border-radius: 0.15rem;
    opacity: 0.15;
    z-index: -1;
    pointer-events: none;
}

.xqxwtp li a::after {
    content: "";
    position: absolute;
    left: -0.1rem;
    top: -.65rem;
    background: url(../images/xqyxy2.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 2.92rem;
    height: 3.09rem;
    z-index: -1;
    pointer-events: none;
}

.xqxwtp li a .pic {
    padding-top: 65%;
    border-radius: .15rem;
}

.xqxwtp li a .pic::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0.66rem;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
    pointer-events: none;
}

.xqxwtp li a h3 {
    position: absolute;
    font-family: HarmonyOS_Sans_SC_Medium;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 0.2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #ffffff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: .15rem;
    transition: all .5s;
}

.xqxwtp li a .date {
    position: absolute;
    top: 0.25rem;
    left: 0;
    display: flex;
    align-items: center;
    font-family: HarmonyOS_Sans_SC_Medium;
    font-size: 0.18rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #7d4700;
    z-index: 2;
}

.xqxwtp li a .date::before {
    content: "";
    position: absolute;
    right: -.25rem;
    bottom: -0.2rem;
    background: url(../images/xqyxy.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 1.16rem;
    height: 0.95rem;
    z-index: -1;
}

.xqxwtp li a .date b {
    margin-bottom: .17rem;
}

.xqxwtp li a .date i {
    width: 1px;
    height: 0.3rem;
    background: linear-gradient(0deg, #1a4fda 0%, #386efc 100%);
    margin: 0 .03rem;
    transform: rotate(26deg);
}

.xqxwtp li a .date span {
    margin-top: .17rem;
}

.xqxwtt {
    margin-top: .25rem;
}

.xqxwtt li a {
    display: flex;
    align-items: center;
    height: .8rem;
    border-bottom: 1px solid rgba(226, 229, 236, .4);
}

.xqxwtt li:last-child a {
    border: none;
}

.xqxwtt li a span {
    width: 1.55rem;
    font-size: 0.2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    font-family: HarmonyOS_Sans_SC_Light;
    color: #ffffff;
    transition: all .5s;
}

.xqxwtt li a h3 {
    flex: 1;
    min-width: 0;
    font-family: HarmonyOS_Sans_SC_Medium;
    font-size: 0.22rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #ffffff;
    transition: all .5s;
}

.xqxw-more {
    display: flex;
    justify-content: center;
    margin-top: .5rem;
}

.xqxw-more a {
    display: block;
    width: 1.2rem;
    height: 0.38rem;
    text-align: center;
    line-height: .38rem;
    background: url(../images/send-btn.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    font-family: HarmonyOS_Sans_SC_Medium;
    font-size: 0.18rem;
    font-weight: normal;
    color: #ffffff;
    margin: 0 auto;
    cursor: pointer;
}

.xqxwr {
    width: 29.8%;
    margin-top: .45rem;
}

.xqxwr ul li+li {
    margin-top: .2rem;
}

.xqxwr ul li a {
    display: block;
    border-radius: 0.15rem;
    border: solid 0.01rem rgba(255, 255, 255, .5);
    border-radius: .15rem;
    padding: .42rem .4rem .35rem .35rem;
    transition: all .5s;
    position: relative;
    z-index: 1;
}

.xqxwr ul li a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    border-radius: 0.15rem;
    background: linear-gradient(0deg, rgba(43, 109, 200, .5) 0%, rgba(89, 149, 237, .5) 100%);
}

.xqxwr ul li a h3 {
    font-size: 0.22rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #ffffff;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 0.6rem;
}

.xqxwr ul li a span {
    display: flex;
    align-items: center;
    font-size: 0.18rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #ffffff;
}

.xqxwr ul li a span::before {
    content: "";
    flex: 1;
    min-width: 0;
    height: 1px;
    background: rgba(255, 255, 255, .5);
    margin-right: .2rem;
}

/* 通知公告 */
.textlist ul {
    position: relative;
}

.textlist ul::before {
    content: "";
    position: absolute;
    left: 1.65rem;
    top: .45rem;
    width: 1px;
    height: 100%;
    width: 1px;
    background-color: #ffbc80;
}

.textlist ul li::before {
    position: relative;
    z-index: 1;
}

.textlist ul li a {
    display: block;
    padding: .3rem 0;
    transition: all .5s;
    display: flex;
    align-items: flex-start;
    position: relative;
}

.textlist ul li a::before {
    content: "";
    position: absolute;
    left: 2.2rem;
    right: 0;
    top: 0;
    height: 1px;
    background-image: linear-gradient(90deg, #e2e5ec 0%, #d5e1eb 100%);
    opacity: 0.4;
}

.textlist ul li:nth-child(1) a::before {
    display: none;
}

.textlist ul li a span {
    font-size: 0.22rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #ffffff;
    width: 2.2rem;
    position: relative;
    font-family: HarmonyOS_Sans_SC_Medium;
}

.textlist ul li a span::before {
    content: "";
    position: absolute;
    left: 1.59rem;
    top: 50%;
    transform: translateY(-50%);
    width: 0.11rem;
    height: 0.11rem;
    background-color: #ffffff;
    border: solid 0.01rem #ffbc80;
    border-radius: 50%;
}

.textlist ul li a .cont {
    flex: 1;
    min-width: 0;
}

.textlist ul li a .cont h3 {
    font-family: HarmonyOS_Sans_SC_Medium;
    font-size: 0.22rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    color: #ffffff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.textlist ul li a .cont div {
    padding-top: .14rem;
    display: none;
}

.textlist ul li a .cont div p {
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.28rem;
    letter-spacing: 0rem;
    color: #ffffff;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 0.56rem;
}

.textlist ul li a .cont div dl {
    display: flex;
    flex-wrap: nowrap;
    margin-top: .25rem;
}

.textlist ul li a .cont div dl dd {
    display: flex;
    align-items: center;
}

.textlist ul li a .cont div dl dd+dd {
    margin-left: .3rem;
}

.textlist ul li a .cont div dl dd img {
    max-height: .17rem;
    margin-right: .1rem;
}

.textlist ul li a .cont div dl dd b {
    font-size: 0.14rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.2rem;
    letter-spacing: 0rem;
    color: #ffffff;
}

.textlist ul li a .pics {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%) scaleY(0);
    width: 3.08rem;
    transition: all .5s;
    transform-origin: right top;
}

.textlist ul li a .pics .pic {
    padding-top: 66%;
    border-radius: .15rem;
}

/* 联系我们 */
.contact {
    display: flex;
    margin-top: 9vh;
}

.contactl {
    width: 49%;
    margin-right: .15rem;
    border-radius: 0.1rem;
    overflow: hidden;
}

.contactl img {
    display: block;
    width: 100%;
}

.contactr {
    flex: 1;
    min-width: 0;
    background-color: rgba(101, 181, 226, .2);
    border: 1px solid #a2dbff;
    border-radius: .1rem;
    padding: 0.07rem .25rem;
    display: flex;
    flex-direction: column;
}

.contactr dl {
    margin-top: .25rem;
    width: 100%;
}

.contactr dl dd {
    font-size: 0.2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.31rem;
    letter-spacing: 0rem;
    color: #ffffff;
    padding: .05rem 0;
    display: flex;
    align-items: flex-start;
    font-family: HarmonyOS_Sans_SC_Medium;
}

.contactr dl dd span {
    min-width: 0.84rem;
    text-align: right;
    text-align-last: justify;
}

.contactr dl dd p {
    flex: 1;
    min-width: 0;
}

.contactr ul {
    flex: 1;
    min-width: 0;
    display: flex;
    justify-content: space-around;
    /* margin-top: .3rem; */
    padding-top: .1rem;
    position: relative;
}

.contactr ul::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 1px;
    background-image: linear-gradient(90deg, #e2e5ec 0%, #d5e1eb 100%);
    opacity: 0.2;
}

.contactr ul li {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.contactr ul li.line {
    background-image: linear-gradient(90deg, #e2e5ec 0%, #d5e1eb 100%);
    opacity: 0.2;
    width: 1px;
}

.contactr ul li div {}

.contactr ul li div img {
    height: 1rem;
    display: block;
    margin: 0 auto;
}

.contactr ul li p {
    text-align: center;
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.31rem;
    letter-spacing: 0rem;
    color: #ffffff;
    margin-top: .1rem;
}

/* 校庆详情 */
.nyarticle {
    display: flex;
    flex-direction: column;
}

.article {
    border-radius: 0.55rem 0.55rem 0rem 0rem;
    padding: .6rem 0 .5rem 0;
    flex: 1;
    min-width: 0;
    overflow-y: auto;
    margin-top: .25rem;
    background: #ffffff url(../images/article-bg.png) no-repeat;
    background-position: center bottom;
    background-size: auto 2.29rem;
}

.article .w1510 {
    height: 100%;
}

.article-c {
    height: 100%;
    overflow-y: auto;
    padding-right: .1rem;
}

.article-c::-webkit-scrollbar {
    width: 3px;
    height: 0;
}

.article-c::-webkit-scrollbar-track {
    width: 3px;
    background: rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}

.article-c::-webkit-scrollbar-thumb {
    background-color: #ffbc80;
    background-clip: padding-box;
    min-height: 0;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}

.article-c::-webkit-scrollbar-thumb:hover {
    background-color: #ffbc80
}

.arttit {
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: .35rem;
}

.arttit h3 {
    font-family: HarmonyOS_Sans_SC_Medium;
    font-size: 0.36rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.4rem;
    letter-spacing: 0rem;
    color: #000000;
    text-align: center;
}

.arttit p {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.28rem;
    letter-spacing: 0rem;
    color: #7e7e7e;
    margin-top: .27rem;
}

.arttit p span {
    margin: 0 .05rem;
}

.artbd {
   /* min-height: 600px;*/
}

.artbd p {
    text-indent: 2em;
    font-size: 0.18rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.32rem;
    letter-spacing: 0rem;
    color: #000000;
    margin-top: .3rem;
}

.artbd img {
    margin: 0 auto;
    max-width: 100%;
}

/* 视频祝福 */
#certify {
    position: relative;
    margin-top: 8vh;
}

#certify .swiper-container {}

#certify .swiper-slide {
    width: 7.15rem;
    transition: all 0.5s;
}

#certify .swiper-slide a {
    display: block;
    transform-style: preserve-3d;
    perspective: 10rem;
}

#certify .swiper-slide a .pics {
    position: relative;
    overflow: hidden;
    transition: all .5s;
}

#certify .swiper-slide a .pics .pic {
    padding-top: 64.2%;
    transition: all 0.5s;
    background-color: #fff;
    border-radius: .2rem;
}

#certify .swiper-slide a .pics .pic div {
    transition: all 0.5s;
    opacity: .9;
}

#certify .swiper-slide a .pics .pic {
    z-index: 1;
    background-color: #0a1c6f;
}

#certify .swiper-slide a .info {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    padding: .3rem .4rem;
}

#certify .swiper-slide a .info b {
    width: 0.32rem;
    height: 0.05rem;
    background-color: #ffffff;
    display: block;
}

#certify .swiper-slide a .info span {
    display: block;
    font-family: SourceHanSansCN-Medium;
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #fddb50;
    margin-top: .05rem;
}

#certify .swiper-slide a .info h3 {
    font-family: HarmonyOS_Sans_SC_Semibold;
    font-size: 0.24rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0.01rem;
    color: #ffffff;
}

#certify .swiper-slide.on {
    transition: 0.5s;
}

#certify .swiper-slide-prev a .pics {
    transform-origin: right center;
    transform: rotateY(-46deg);
}

#certify .swiper-slide-active a .pics {
    z-index: 10;
    opacity: 1;
    transform: rotateY(0deg);
    transform-origin: center center;
}

#certify .swiper-slide-active+.swiper-slide a .pics {
    z-index: 3;
    transform: rotateY(46deg);
    transform-origin: left center;
}

#certify .swiper-slide-active+.swiper-slide+.swiper-slide a .pics .pic {
    z-index: 2;
}

.spzf-more {
    display: flex;
    justify-content: center;
    margin-top: 10vh;
}

.spzf-more a {
    display: block;
    width: 1.2rem;
    height: 0.38rem;
    text-align: center;
    line-height: .38rem;
    background: url(../images/send-btn.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    font-family: HarmonyOS_Sans_SC_Medium;
    font-size: 0.18rem;
    font-weight: normal;
    color: #ffffff;
    margin: 0 auto;
    cursor: pointer;
}

#carousel .swiper {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    /* clip-path: path("M0,0 Q960,100 1920,0 L1920,438 Q960,330 0,438 Z"); */
}

/* 七秩风华 */
/* .qzfhpage {
    position: static;
    overflow-y: auto;
} */
.qzfh {
    position: relative;
    margin-top: 5vh;
}

.qzfhbox {
    position: relative;
    transition: all .5s;
}

.qzfhbox1 {
     /*overflow: hidden; */
}

.qzfhbox2 {
    overflow-x: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    background: #000;
    z-index: 91;
    opacity: 0;
}

.qzfhbox2 * {
    transition: none !important;
}

.qzfhbox ul {
    position: relative;
    left: 0;
    font-size: 0;
    white-space: nowrap;
    transition: all 1s;
    margin-left: calc(50vw - 1.265rem);
    margin-right: calc(50vw - 1.265rem);
}

.qzfhbox ul li {
    display: inline-block;
    width: 2.53rem;
    transition: all 1s;
    transform-style: preserve-3d;
    perspective: 10rem;
}

.qzfhbox ul li+li {
    margin-left: .33rem;
}

.qzfhbox ul li a {
    display: block;
    position: relative;
    transition: all .5s;
    background-color: #4c3d38;
}

.qzfhbox ul li a .pic {
    padding-top: 5.27rem;
    opacity: .9;
    transition: all .5s;
}
.qzfhbox ul li a .pic:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(0deg, rgba(4, 24, 74, .64), transparent);
    z-index: 1;
    pointer-events: none;
}
.qzfhbox ul li a .pic p {
    position: absolute;
    right: .2rem;
    top: 0;
    z-index: 9;
    font-size: .18rem;
    color: #fff;
    bottom: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 100%;
    padding: 0.2rem 0;
    writing-mode: vertical-rl;
    writing-mode: tb-rl;
    white-space: normal;
    opacity: 0;
    transition: all .5s !important;
     !i;
     !;
}

.qzfhbox ul li a .pic p span {
    writing-mode: vertical-rl;
    writing-mode: tb-rl;
    display: block;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    white-space: normal;
}

.qzfhbox ul li a .pic b {
    font-family: HarmonyOS_Sans_SC_Light;
    position: absolute;
    right: 0.6rem;
    bottom: 0;
    z-index: 9;
    font-size: 0.53rem;
    line-height: .5rem;
    font-weight: normal;
    font-stretch: normal;
    color: #ffffff;
    text-shadow: 0rem 0.04rem 0.4rem 0rem rgba(49, 49, 49, 0.72);
    opacity: 0.7;
    transition: all .5s;
}

.qzfhbox ul li a .text {
    position: absolute;
    right: 0;
    left: 0;
    top: 100%;
    z-index: 3;
    opacity: 0;
    transition: all .5s;
    margin-top: .25rem;
    padding: 0 .24rem;
}

.qzfhbox ul li a .text p {
    font-size: 0.22rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0px;
    color: #ffffff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.qzfhbox ul li a .year {
    position: absolute;
    right: 0.55rem;
    top: -.5rem;
    z-index: 3;
    /* display: none; */
    opacity: 0;
    transition: all .5s;
}

.qzfhbox ul li a .year b {
    font-family: HarmonyOS_Sans_SC_Medium;
    font-size: 1.4rem;
    line-height: 1.4rem;
    font-weight: normal;
    font-stretch: normal;
    color: #0A62C4;
    background-image: linear-gradient(100deg, #cdb284, #f8a424, #fff565);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

/*Right*/
.qzfhbox ul.on li.on a {
    transform: translateZ(0.8rem) rotateY(10deg);
    /* transform-origin: left center; */
}

.qzfhbox ul.on li.on a .pic p {
    opacity: 1;
}

.qzfhbox ul.on li.on+* a {
    transform: translateZ(0.5rem) rotateY(8deg);
    transform-origin: left center;
}

.qzfhbox ul.on li.on+*+* a {
    transform: translateZ(0.2rem) rotateY(5deg);
    transform-origin: left center;
}

.qzfhbox ul.on li.on+*+*+* a {
    transform: translateZ(0px) rotateY(0deg);
    transform-origin: left center;
}

.qzfhbox ul.on li.on+*+*+*+* a {
    transform: translateZ(0px);
}

.qzfhbox ul.on li:has(+ .on) a {
    transform: translateZ(0.8rem) rotateY(-10deg);
    /* transform-origin: right center; */
}

.qzfhbox ul.on li:has(+ * + .on) a {
    transform: translateZ(0.4rem) rotateY(-8deg);
}

.qzfhbox ul.on li:has(+ * + * + .on) a {
    transform: translateZ(0.2rem) rotateY(-5deg);
    transform-origin: right center;
}

.qzfhbox ul.on li:has(+ * + * + * +.on) a {
    transform: translateZ(0px) rotateY(0deg);
    transform-origin: right center;
}

.qzfhbox ul li.active {}

.qzfhbox ul li.active .pic {
    opacity: 1;
}

.qzfhbox ul li.active .pic b {
    opacity: 0;
}

.qzfhbox ul li.active .year {
    opacity: 1;
}

.qzfhbox ul li.active .text {
    opacity: 1;
}

.qzfh-dot {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: .5rem;
    z-index: 92;
    z-index: 9;
}

.qzfh-dot ul {
    display: flex;
    justify-content: center;
}

.qzfh-dot ul li {
    position: relative;
    padding: 0 .04rem;
    transition: all .5s;
}

.qzfh-dot ul li b {
    font-size: 0.14rem;
    line-height: .18rem;
    font-weight: normal;
    color: #ee6f08;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 100%;
    opacity: 0;
    pointer-events: none;
    transition: all .5s;
}

.qzfh-dot ul li i {
    display: block;
    height: 0.17rem;
    border-left: 1px solid #ee6f08;
    border-right: 1px solid #ee6f08;
    border-top: 1px solid #ee6f08;
    border-bottom: 1px solid #ee6f08;
    transition: all .5s;
}

.qzfh-dot ul li span {
    font-size: 0.14rem;
    line-height: .18rem;
    font-weight: normal;
    color: #ee6f08;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 100%;
    opacity: 0;
    pointer-events: none;
    transition: all .5s;
}

.qzfh-dot ul li.on {
    margin: 0 .23rem;
}

.qzfh-dot ul li.on i {
    width: 0.23rem;
}

.qzfh-dot ul li.on span {
    opacity: 1;
    margin-left: 0.03rem;
}

.qzfh-dot ul li.on b {
    opacity: 1;
    margin-right: 0.03rem;
}

/* 校友风采 */
.xyfcpage {
    height: 100%;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.xyfcpage .nypage-scroll {
    overflow: visible;
}

.xyfc {
    position: relative;
    margin-top: 8vh;
}

.xyfc::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    background: url(../images/xyfc-quxian.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    height: 7.29rem;
    width: 19.2rem;
}

.xyfc .swiper {
    padding: 0 15.625%;
    overflow: visible;
}

.xyfc .swiper .swiper-slide {
    transform-style: preserve-3d;
    perspective: 5rem;
}

.xyfc .swiper .swiper-slide a {
    display: block;
    transition: all .5s;
    background: #fff;
    box-shadow: 0 0 .3rem rgba(255, 255, 255, 1);
}

.xyfc .swiper .swiper-slide a .pic {
    padding-top: 75%;
    opacity: 0.6;
    transition: all .5s;
}

.xyfc .swiper .swiper-slide a p {
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    font-size: .22rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: .3rem;
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 0;
    transition: all .5s;
    margin-top: .7rem;
}

.xyfc .swiper-button-prev {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 30%;
    height: 130%;
    z-index: 999;
}


.xyfc .swiper-button-prev::after {
    content: none;
}

.xyfc .swiper-button-next {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 30%;
    height: 130%;
    z-index: 999;
}

.xyfc .swiper-button-next::after {
    content: none;
}

.xyfc .swiper .swiper-slide.swiper-slide-active a {
    transform: rotateY(15deg) scale(1) translateX(.1rem);
}

.xyfc .swiper .swiper-slide.swiper-slide-active a .pic {
    opacity: 1;
}

.xyfc .swiper .swiper-slide.swiper-slide-active a p {
    opacity: 1;
}

.xyfc .swiper .swiper-slide.swiper-slide-active+li a {
    transform: rotateY(8deg) scale(0.9) translateX(.15rem);
}

/* 3 */
.xyfc .swiper .swiper-slide.swiper-slide-active+li+li a {
    transform: rotateY(3deg) scale(0.82) translateX(.1rem);
    background: #A42227;
}

.xyfc .swiper .swiper-slide.swiper-slide-active+li+li a p {
    color: #A42227;
    font-size: 0.3rem;
}

/* 4 */
.xyfc .swiper .swiper-slide.swiper-slide a {
    /* transform-origin: center top; */
    transform: rotateY(30deg) scale(1.53) translateX(-1.1rem) translateZ(0.2rem);
}

.xyfc .swiper .swiper-slide.swiper-slide.swiper-slide-prev a {
    transform: rotateY(30deg) scale(1.53) translateX(-1.1rem) translateZ(0.2rem);
    transform: rotateY(20deg) scale(1.1);
}

.xyfc .swiper .swiper-slide.swiper-slide-active a {
    transform: rotateY(20deg) scale(1.1);
    transform: rotateY(0deg) scale(.95) translateX(0rem);
}

.xyfc .swiper .swiper-slide.swiper-slide-active+.swiper-slide a {
    transform: rotateY(0deg) scale(.95) translateX(0rem);
    transform: rotateY(-20deg) scale(1.1);
}

.xyfc .swiper .swiper-slide.swiper-slide-active+.swiper-slide+.swiper-slide a {
    transform: rotateY(-20deg) scale(1.1);
    transform: rotateY(-30deg) scale(1.53) translateX(1.1rem) translateZ(0.2rem);
}

.xyfc .swiper .swiper-slide.swiper-slide-active+.swiper-slide+.swiper-slide~.swiper-slide a {
    transform: rotateY(-20deg) scale(1.1);
    transform: rotateY(-30deg) scale(1.53) translateX(2.1rem) translateZ(0.2rem);
}

.xyfc-more {
    /* position: absolute; */
    left: 0;
    right: 0;
    bottom: 0.5rem;
    display: flex;
    justify-content: center;
    /* margin-top: 15vh; */
    margin-top:0.8rem;
}

.xyfc-more a {
    display: block;
    width: 1.2rem;
    height: 0.38rem;
    text-align: center;
    line-height: .38rem;
    background: url(../images/send-btn2.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    font-family: HarmonyOS_Sans_SC_Medium;
    font-size: 0.18rem;
    font-weight: normal;
    color: #004098;
    margin: 0 auto;
    cursor: pointer;
}

@media(min-width: 1025px) {
    .topnav ul li:hover .sub-nav {
        opacity: 1;
        visibility: inherit;
        transform: scaleY(1) translateX(-50%)
    }

    .xqxwr ul li a:hover {
        background: rgba(43, 109, 200, 1);
    }

    .xqxwtt li a:hover h3, .xqxwtp li a:hover h3, .piclist ul li a:hover h3, .xqxwtt li a:hover span {
        color: #ee6f08;
    }

    .textlist ul li.on {
        position: relative;
        z-index: 3
    }

    .textlist ul li.on a {
        padding-right: 3.6rem;
    }

    .textlist ul li.on a span {
        color: #ffbc80;
    }

    .textlist ul li.on a span::before {
        background-color: #ffbc80;
    }

    .textlist ul li.on a .pics {
        transform: translateY(-50%) scaleY(1);
        transition-delay: .3s;
    }

    .qzfhbox ul li a:hover .pic {
        opacity: 1;
    }

    .qzfh-dot ul li:hover i {
        border-color: #fff;
    }
}

@media(max-width: 1024px) {
    html.shu {
        font-size: 19.53125vw !important;
    }


    /* html.shu {
        font-size: 9.25vh !important;
    } */

}

.spzf .swiper-button-prev {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 30%;
    height: 130%;
}


.spzf .swiper-button-prev::after {
    content: none;
}

.spzf .swiper-button-next {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 30%;
    height: 130%;
}

.spzf .swiper-button-next::after {
    content: none;
}

@media(min-width: 1025px) {
     .spzf .swiper-button-next {
        background: url(../images/swiper-next.png) no-repeat;
        background-position: right center;
        background-size: .5rem auto;
        right:-.5rem;
        top: -.3rem;
    }

    .spzf .swiper-button-prev {
        background: url(../images/swiper-prev.png) no-repeat;
        background-position: left center;
        background-size: .5rem auto;
        z-index: 999;
        left:-.5rem;
        top: -.3rem;
    }
}
/* lwy style 下面是另外两个板块的响应样式代码 1024下直接调成手机端的样式即可*/
@media(max-width: 1024px) {
    #certify .swiper-slide a .info {
        padding: .1rem .2rem;
    }

    #certify .swiper-slide a .info b {
        margin-left: auto;
    }

    #certify .swiper-slide a .info span {
        text-align: right;
        font-size: 0.14rem;
    }

    #certify .swiper-slide a .info h3 {
        text-align: right;
        font-size: 0.18rem;
    }

    .xyfc .swiper .swiper-slide a .pic {
        padding-top: 65%;
    }

    .swiper-button-next {
        background: url(../images/swiper-next.png) no-repeat;
        background-position: right center;
        background-size: .5rem auto;
    }

    .swiper-button-prev {
        background: url(../images/swiper-prev.png) no-repeat;
        background-position: left center;
        background-size: .5rem auto;
        z-index: 999;
    }

    .textlist ul li a .cont div p {
        height: auto;
    }

    .w1510 {
        width: auto;
        margin-left: 10px;
        margin-right: 10px;
    }

    .pagination {
        padding-top: 0.3rem;
        line-height: 0.2rem;
        font-size: .14rem;
    }

    .pagination a {
        height: auto;
        padding: 0 0.05rem;
        line-height: 0.2rem;
        font-size: 0.14rem;
        margin: 0 0.03rem;
    }

    .pagination span {
        font-size: .14rem;
    }

    .nypage {
        padding-top: 1rem;
        display: flex;
        align-items: center;
        padding-bottom: .2rem;
        position: static;
        padding-top: 0;
        display: block;
        height: auto;
        overflow: visible;
    }
    .nyarticle{padding-bottom:0;}

    .topnav {
        display: none;
    }

    .nytit {
        margin-top: 0;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: .2rem;
    }

    .nytit h3 {
        font-size: .36rem;
    }

    .zfpage1-num {
        margin-top: 5vh;
    }

    .zfpage1-num .cnum {
        font-size: 1.2rem;
        line-height: 1.2rem;
        height: 1.2rem;
    }

    .zfpage1-text p {
        font-size: .2rem;
        line-height: .3rem;
    }

    .zfpage1-szf {
        margin-top: 5vh;
    }

    .zfpage1 {
        justify-content: center !important;
    }

    .shu .xqzfpages>div {
        height: 100vw;
    }

    .zfpage1-zfc ul li a p {
        max-width: 3rem;
    }

    .piclist ul {
        margin: 0 -.1rem;
    }

    .piclist ul li {
        margin-top: .2rem;
    }

    .piclist ul li a {
        margin: 0 .1rem;
        padding: .1rem;
    }

    .piclist ul li a h3 {
        font-size: .18rem;
        bottom: 0.2rem;
        left: .2rem;
        right: 0.2rem;
    }

    .xqxwr ul li a {
        padding: .2rem .2rem;
    }

    .xqxwtt li a {
        height: 0.75rem;
    }

    .xqxwtt li a h3, .xqxwr ul li a h3 {
        font-size: .18rem;
    }

    .xqxwtp, .xqxwr {
        margin-top: 0.15rem;
    }

    .xqxw-more {
        margin-top: .3rem;
    }

    .textlist ul li a {
        padding: .2rem 0;
    }

    .textlist ul::before {
        left: 1.4rem;
        top: 0.3rem;
    }

    .textlist ul li a span::before {
        left: 1.33rem;
    }

    .textlist ul li a::before {
        left: 1.8rem;
    }

    .textlist ul li a span, .textlist ul li a .cont h3, .xqxwtp li a h3, .contactr dl dd {
        font-size: .18rem;
    }

    .textlist ul li a span {
        width: 1.8rem;
    }

    .textlist ul li a .cont div {
        display: block !important;
        padding-top: .1rem;
    }

    .textlist ul li a .cont div dl {
        margin-top: .15rem;
    }

    .contact {
        margin-top: .25rem;
    }

    .contactr dl dd {
        padding: 0.05rem 0;
    }

    .contactr dl dd span {
        min-width: 1.2rem;
    }

    .contactr ul {
        margin-top: .15rem;
        padding-top: .15rem;
    }

    .contactr dl {
        margin-top: 0.1rem;
    }

    .contactr ul li p {
        margin-top: 0;
    }

    .arttit h3 {
        font-size: .26rem;
        line-height: .3rem;
    }

    .article {
        padding: .35rem 0;
        margin-top: 0;
    }

    #certify .swiper-slide {
        /* width: 4.8rem;*/
        width: auto;
    }

    #certify .swiper-container {
        padding: 0 30%;
    }

    #certify {
        margin-top: .25rem;
    }

    .spzf-more {
        margin-top: .3rem;
    }

    .qzfhbox ul {
        margin-left: calc(50vw - .6rem);
        margin-right: calc(50vw - .6rem); 
    }

    .qzfhbox ul li {
        width: 1.2rem;
    }

    .qzfhbox ul li a .pic {
        padding-top: 2.4rem;
    }

    .qzfh {
        margin-top: 0;
    }

    .qzfhbox ul li a .year {
        top: 0;
        right: 0;
    }

    .qzfhbox ul li a .year b {
        font-size: .5rem;
        line-height: .5rem;
    }

    .qzfhbox ul li a .text {
        margin-top: .1rem;
    }

    .qzfhbox ul li a .text p {
        font-size: .18rem;
    }

    .qzfh-dot {
        bottom: 0.15rem;
    }

    .shu .qzfhbox ul {
        margin-left: calc(50vh - .6rem);
        margin-right: calc(50vh - .6rem);
    }

    .xyfc .swiper {
        padding: 0 5%;
    }

    .xyfc .swiper .swiper-slide a p {
        font-size: .18rem;
        margin-top: .1rem;
    }

    .xyfc::before {
        height: 220%;
        display: none;
    }


    .qzfhbox2 {
        display: none;
        overflow-y: visible;
    }

    .qzfhbox ul li a .pic b {
        font-size: .3rem;
        right: 0.1rem;
    }
    .nypage-scroll{padding-bottom:0;overflow: visible;max-height: none;}
    .xyfcpage .nypage-scroll{overflow-y: auto;overflow-x: hidden;overflow: visible;}
    .qzfhbox1{overflow-x:auto;}
}

/* .mask {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 9999999999999999999999999;
    background: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    filter:drop-shadow(0,0,50px #fff);
}

.mask div {
    clip-path: path("M0,0 Q960,100 1920,0 L1920,460 Q960,330 0,460 Z");
}

.mask div img {
    display: block;
    width: 100%;
} */